while true do

	script.Parent.A.Transparency = 0.3
	wait(0.075)
	script.Parent.A.Transparency = 0.2
	wait(0.075)
	script.Parent.A.Transparency = 0.075
	wait(0.075)
	script.Parent.A.Transparency = 0
	wait(0.075)
	script.Parent.A.Transparency = 0.075
	wait(0.075)
	script.Parent.A.Transparency = 0.2
	wait(0.075)
	script.Parent.A.Transparency = 0.3
	wait(0.075)
	script.Parent.A.Transparency = 0.4
	wait(0.075)

	script.Parent.B.Transparency = 0.3
	wait(0.075)
	script.Parent.B.Transparency = 0.2
	wait(0.075)
	script.Parent.B.Transparency = 0.075
	wait(0.075)
	script.Parent.B.Transparency = 0
	wait(0.075)
	script.Parent.B.Transparency = 0.075
	wait(0.075)
	script.Parent.B.Transparency = 0.2
	wait(0.075)
	script.Parent.B.Transparency = 0.3
	wait(0.075)
	script.Parent.B.Transparency = 0.4
	wait(0.075)

	script.Parent.C.Transparency = 0.3
	wait(0.075)
	script.Parent.C.Transparency = 0.2
	wait(0.075)
	script.Parent.C.Transparency = 0.075
	wait(0.075)
	script.Parent.C.Transparency = 0
	wait(0.075)
	script.Parent.C.Transparency = 0.075
	wait(0.075)
	script.Parent.C.Transparency = 0.2
	wait(0.075)
	script.Parent.C.Transparency = 0.3
	wait(0.075)
	script.Parent.C.Transparency = 0.4
	wait(0.075)

	script.Parent.D.Transparency = 0.3
	wait(0.075)
	script.Parent.D.Transparency = 0.2
	wait(0.075)
	script.Parent.D.Transparency = 0.075
	wait(0.075)
	script.Parent.D.Transparency = 0
	wait(0.075)
	script.Parent.D.Transparency = 0.075
	wait(0.075)
	script.Parent.D.Transparency = 0.2
	wait(0.075)
	script.Parent.D.Transparency = 0.3
	wait(0.075)
	script.Parent.D.Transparency = 0.4
	wait(0.075)

	script.Parent.E.Transparency = 0.3
	wait(0.075)
	script.Parent.E.Transparency = 0.2
	wait(0.075)
	script.Parent.E.Transparency = 0.075
	wait(0.075)
	script.Parent.E.Transparency = 0
	wait(0.075)
	script.Parent.E.Transparency = 0.075
	wait(0.075)
	script.Parent.E.Transparency = 0.2
	wait(0.075)
	script.Parent.E.Transparency = 0.3
	wait(0.075)
	script.Parent.E.Transparency = 0.4
	wait(0.075)

	script.Parent.F.Transparency = 0.3
	wait(0.075)
	script.Parent.F.Transparency = 0.2
	wait(0.075)
	script.Parent.F.Transparency = 0.075
	wait(0.075)
	script.Parent.F.Transparency = 0
	wait(0.075)
	script.Parent.F.Transparency = 0.075
	wait(0.075)
	script.Parent.F.Transparency = 0.2
	wait(0.075)
	script.Parent.F.Transparency = 0.3
	wait(0.075)
	script.Parent.F.Transparency = 0.4
	wait(0.075)

	script.Parent.G.Transparency = 0.3
	wait(0.075)
	script.Parent.G.Transparency = 0.2
	wait(0.075)
	script.Parent.G.Transparency = 0.075
	wait(0.075)
	script.Parent.G.Transparency = 0
	wait(0.075)
	script.Parent.G.Transparency = 0.075
	wait(0.075)
	script.Parent.G.Transparency = 0.2
	wait(0.075)
	script.Parent.G.Transparency = 0.3
	wait(0.075)
	script.Parent.G.Transparency = 0.4
	wait(0.075)

	script.Parent.H.Transparency = 0.3
	wait(0.075)
	script.Parent.H.Transparency = 0.2
	wait(0.075)
	script.Parent.H.Transparency = 0.075
	wait(0.075)
	script.Parent.H.Transparency = 0
	wait(0.075)
	script.Parent.H.Transparency = 0.075
	wait(0.075)
	script.Parent.H.Transparency = 0.2
	wait(0.075)
	script.Parent.H.Transparency = 0.3
	wait(0.075)
	script.Parent.H.Transparency = 0.4
	wait(0.075)

	script.Parent.I.Transparency = 0.3
	wait(0.075)
	script.Parent.I.Transparency = 0.2
	wait(0.075)
	script.Parent.I.Transparency = 0.075
	wait(0.075)
	script.Parent.I.Transparency = 0
	wait(0.075)
	script.Parent.I.Transparency = 0.075
	wait(0.075)
	script.Parent.I.Transparency = 0.2
	wait(0.075)
	script.Parent.I.Transparency = 0.3
	wait(0.075)
	script.Parent.I.Transparency = 0.4
	wait(0.075)

	script.Parent.J.Transparency = 0.3
	wait(0.075)
	script.Parent.J.Transparency = 0.2
	wait(0.075)
	script.Parent.J.Transparency = 0.075
	wait(0.075)
	script.Parent.J.Transparency = 0
	wait(0.075)
	script.Parent.J.Transparency = 0.075
	wait(0.075)
	script.Parent.J.Transparency = 0.2
	wait(0.075)
	script.Parent.J.Transparency = 0.3
	wait(0.075)
	script.Parent.J.Transparency = 0.4
	wait(0.075)

	script.Parent.K.Transparency = 0.3
	wait(0.075)
	script.Parent.K.Transparency = 0.2
	wait(0.075)
	script.Parent.K.Transparency = 0.075
	wait(0.075)
	script.Parent.K.Transparency = 0
	wait(0.075)
	script.Parent.K.Transparency = 0.075
	wait(0.075)
	script.Parent.K.Transparency = 0.2
	wait(0.075)
	script.Parent.K.Transparency = 0.3
	wait(0.075)
	script.Parent.K.Transparency = 0.4
	wait(0.075)

	script.Parent.L.Transparency = 0.3
	wait(0.075)
	script.Parent.L.Transparency = 0.2
	wait(0.075)
	script.Parent.L.Transparency = 0.075
	wait(0.075)
	script.Parent.L.Transparency = 0
	wait(0.075)
	script.Parent.L.Transparency = 0.075
	wait(0.075)
	script.Parent.L.Transparency = 0.2
	wait(0.075)
	script.Parent.L.Transparency = 0.3
	wait(0.075)
	script.Parent.L.Transparency = 0.4
	wait(0.075)

	script.Parent.M.Transparency = 0.3
	wait(0.075)
	script.Parent.M.Transparency = 0.2
	wait(0.075)
	script.Parent.M.Transparency = 0.075
	wait(0.075)
	script.Parent.M.Transparency = 0
	wait(0.075)
	script.Parent.M.Transparency = 0.075
	wait(0.075)
	script.Parent.M.Transparency = 0.2
	wait(0.075)
	script.Parent.M.Transparency = 0.3
	wait(0.075)
	script.Parent.M.Transparency = 0.4
	wait(0.075)

	script.Parent.N.Transparency = 0.3
	wait(0.075)
	script.Parent.N.Transparency = 0.2
	wait(0.075)
	script.Parent.N.Transparency = 0.075
	wait(0.075)
	script.Parent.N.Transparency = 0
	wait(0.075)
	script.Parent.N.Transparency = 0.075
	wait(0.075)
	script.Parent.N.Transparency = 0.2
	wait(0.075)
	script.Parent.N.Transparency = 0.3
	wait(0.075)
	script.Parent.N.Transparency = 0.4
	wait(0.075)
end